Subject: Cleaning beeswax crafts

From: <Michael Lewis> (Life Sciences Lab)
Date: 9 Mar 95 12:19:54 CST

Recently, a church in our area found a nativity scene made out of beeswax.
The person that found it believes that the set is very old,and it is generally
in good condition except that it was stored were it got dirty and some stains
due to water. My family makes beeswax crafts so the church asked us how to clean
the wax. They had already tried scrubbing with soap and water, but this was not 
effective. We could not think of any other suggestions, as we have never tried to
clean wax before. 
  If anyone has any suggestions for cleaning the wax, I would appreciate it. The
church wants very badly to save this antique, but just can't seem to get it clean.

Michael Lewis, Brandon University Zoology Dept.

---

From: [email-masked] (Malcolm Roe)
Date: Fri, 17 Mar 1995 13:54:40 GMT

Recently Michael Lewis ([email-masked]) asked:

 "Recently, a church in our area found a nativity scene made out of beeswax.
The person that found it believes that the set is very old,and it is generally
in good condition except that it was stored were it got dirty and some stains
due to water. My family makes beeswax crafts so the church asked us how to clean
the wax. They had already tried scrubbing with soap and water, but this was not 
effective. We could not think of any other suggestions, as we have never tried
to clean wax before. 
  If anyone has any suggestions for cleaning the wax, I would appreciate it. The
church wants very badly to save this antique, but just can't seem to get it
clean."

(Thanks to Adam and Hans for both retrieving the above and sending it to
me after it expired at my site.)
 
I tried to reply by email but it bounced (due to a wrong reply-to
address) so I'm posting it here in the hope that Michael Lewis will see
it.

Michael,

You recently asked on sci.agriculture.beekeeping about cleaning a
nativity scene made of beeswax.  Last night I attended our local
beekeeping association meeting at which there was a speaker on beeswax
modelling.  He's very good; wins national competitions etc., and has a
science teaching background, so I think he knows what he's talking about.
He was puzzled by my description of your problem.  Most things which are
soluable in water are not soluable in wax and vice versa.  Are you sure
that this is water damage?  I'm assuming here that the stain is dissolved
in the wax.  If not, I would have expected it to wash off with soapy
water.

Not knowing more, and assuming it is a real antique, I would say don't
do anything else before getting professional advice.  Have you got a
local museum?  They might be able to help you with identification and
an indication of value or refer you to someone else who could.  You may
even be able to get some help with the cleaning problem.

There is also a philosophical side to this.  For most people who collect
and care about old things, part of the appeal and interest is that they
are old, and old things are often blemished.  It doesn't necessarily
devalue the object as a collector's item, particularly if it's very
rare.  It may be that the article is of historical or scientific
significance.  In this case it could even be that the "dirt" is itself
important.  As far as the Church is concerned there is also,
presumably, an educational or propaganda value to the item and it may
well be that in their eyes this value is reduced by the stains.  In this
case a judgement has to be made.  Is it more important to the Church as
a collector's item, a piece of history or a religious artefact?

Once you've decided what you want to do there might be more I could
suggest.  My step-son is an antique restorer and may have some
suggestions as well.  He doesn't live near to me but we often talk
on the phone.  Most of the tests I can think of are potentially
destructive so I think they're best left till later.  What you could do
first is try to establish if the stain, or whatever it is, is
superficial or extends beneath the surface.  Scraping in an
inconspicuous place would do but I suggest you use a bright light from
behind the wax first and see what you can see.  Also, use a magnifying
glass.  Is the dirt just a stain or is it formed of particles like dust
or sand?

If you want to take this further feel free to get in touch with me
and and let me know some more details.

Best wishes,

M.

-- 
Malcolm Roe                                Phone  :  +44 1442 345104
Crosfield Electronics Ltd                  Fax    :  +44 1442 343000
Hemel Hempstead, Herts. HP2 7RH, UK        E-mail :  [email-masked] 
------------------------------------------------------------------------